import { Box, Flex } from '@chakra-ui/react';
import Sidebar from '../Sidebar';
import Orders from '../Orders';
import Masters from '../Masters';
import React from 'react';

const LayoutArm = ({ currentPage, onSelectPage }) => (
  <Flex h='100vh'>
    <Sidebar onSelectPage={onSelectPage} />
    <Box flex='1' bg='gray.50'>
      {currentPage === 'orders' && <Orders />}
      {currentPage === 'masters' && <Masters />}
    </Box>
  </Flex>
);

export default LayoutArm;
