import React from 'react';
import {
  Menu,
  MenuButton,
  MenuList,
  MenuItem,
  IconButton,
} from '@chakra-ui/react';
import { EditIcon } from '@chakra-ui/icons';
import i18next from 'i18next';

const MasterActionsMenu = () => {
  return (
    <Menu>
      <MenuButton icon={<EditIcon />} as={IconButton} variant='outline' />
      <MenuList>
        <MenuItem>
          {i18next.t('dry-wash.arm.master.table.actionsMenu.delete')}
        </MenuItem>
      </MenuList>
    </Menu>
  );
};

export default MasterActionsMenu;
